package com.stu.assistant.bean;

import com.stu.assistant.base.BaseBean;

public class AllTableListBean extends BaseBean {
    private String tableIdMsg;//整个课程表的唯一id
    private String stuId;

    public AllTableListBean() {
    }

    public String getStuId() {
        return stuId;
    }

    public void setStuId(String stuId) {
        this.stuId = stuId;
    }

    public String getTableIdMsg() {
        return tableIdMsg;
    }

    public void setTableIdMsg(String tableIdMsg) {
        this.tableIdMsg = tableIdMsg;
    }
}
